<!DOCTYPE html>
<html>
   <head>
      <title>NOIRLab IRAF Linux 64-bit Download</title>
      <meta http-equiv = "refresh" content = "0; url = https://gitlab.com/api/v4/projects/52167765/packages/generic/iraf-linux/2.18/iraf-v218-linux64.sh" />
      <script>
         (function initMatomo(window){
           var _paq = window._paq = window._paq || [];
           /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
           _paq.push(['trackPageView']);
           _paq.push(['enableLinkTracking']);
           (function() {
             var u="//matomo.noirlab.edu/";
             _paq.push(['setTrackerUrl', u+'matomo.php']);
             _paq.push(['setSiteId', '3']);
             var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
             g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
           })();
         })(window)
       </script>
           <!-- Google tag (gtag.js) -->
       <script async src="https://www.googletagmanager.com/gtag/js?id=G-VYSCZ68PS9"></script>
       <script>
         window.dataLayer = window.dataLayer || [];
         function gtag(){dataLayer.push(arguments);}
         gtag('js', new Date());
   
         gtag('config', 'G-VYSCZ68PS9');
       </script>
   </head>
   <body>
     <pre>
       the download will start automatically...
     </pre>
   </body>
</html>
